Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 27 Oct 1999 20:26:13 EDT
From:      ATeslik@aol.com
To:        keramida@ceid.upatras.gr
Cc:        freebsd-questions@freebsd.org
Subject:   Re: Switching from Linux... What's the deal with Netscape Navigator?
Message-ID:  <0.3ae79bb3.2548f225@aol.com>

Next in thread | Raw E-Mail | Index | Archive | Help
[snip snip]
> Is there a version of Adobe Acrobat that will work under FreeBSD 3.x?
[snip snip]

I recently installed Acrobat Reader 4 from the packages collection on the WC 
4CD set. You can download the package if you don't have the CDs here:


here:ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-stable/All/acroread-4.0.tgz

on 3.2-RELEASE it works perfectly. :)

ALEX---->
<ateslik@aol.com>


To Unsubscribe: send mail to majordomo@FreeBSD.org
with "unsubscribe freebsd-questions" in the body of the message




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?0.3ae79bb3.2548f225>